body{
margin:0px;
padding:0px;
background: url("../background.jpg");
}
h1, h2, h3 {padding:0;margin:0;}
a { text-decoration: none; }
a:hover { text-decoration: underline; }


.siteWrapper{
	width:1025px;
	overflow:hidden;
	margin:0 auto;		
	position:relative;
}

#searcher{
    float: left;
    margin-left: 64px;
    margin-top: 15px;
    border: none;
    height: 18px;
}

#search_button_div{
	margin-top:15px;
    float: left;
    width: 20px;
    height: 20px;
    border: 0px;
    padding: 5px;
    cursor: pointer;
	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAASCAMAAABhEH5lAAAAmVBMVEUAAADAwMAWFhYqKiorKyvS0tIeHh4AAABkZGQPDw8AAAAYGBgFBQUaGhoSEhIyMjImJiYxMTELCwsiIiIXFxdcXFweHh4uLi43NzdeXl5aWlpCQkJ4eHhSUlKNjY1HR0c7OztKSkpycnJfX19QUFBvb29KSkqVlZV1dXV3d3ekpKRoaGjMzMypqamRkZFVVVXg4OCGhoYAAAAX9VyRAAAAMnRSTlMABtTPxgPc2zj59Onl5N/d0s/Hv7mop6Sakop+enZzcGVkY1NTSkQ9NjMxKScYGBUPCyIQ9awAAAB6SURBVBjTlc5HEoUgFERRUNSfc87RHHv/i5NSn1g60TugqTMBNqD3xjqMmpAuMF0BlwaZ8OR5x62WD8Ji9+BE1rzcGF+iiagueBLtxuU6cIl8PIpd6urFM05B8p9BGMqukJkCGleW/V7y82sylaFDi7q2Za340WY9ywFlBwkYwANvFQAAAABJRU5ErkJggg==');
    background-repeat: no-repeat;
    background-position: right center;
	background-color: #ffffff;
}

.headerWrapper {width:1020px; height:163px; background: url("../header_new.jpg"); padding:0; margin:0; float:left; position:relative;}

/*.mainWrapper{width:1024px;  float:left;position:relative;padding:5px 0 0 0;margin:0; background:url("../rightmainborder.jpg") top right repeat-y #fdeada; border-left:1px solid #ad97a4;}*/
.mainHead {float:left; width:1012px; height:3px; border:1px solid #ad97a4; border-bottom:none; background:#fdeada; margin:5px 0 0 0}
.mainshadow  {width:1025px; float:left; position:relative ;margin-bottom:10px; background: url("../rightshadow.jpg") top right repeat-y; }
.mainWrapper{width:1012px;  float:left;position:relative; left:0px;  background:#fdeada; border:1px solid #ad97a4; border-top:none;}
.leftside {width:312px; float:left; position:relative; margin:0 0 0 10px;  background:#c86a34;  border:1px solid #ad97a4;}

.leftblock {width:312px; float:left; text-align:center;  background:#c86a34; margin:0 0 10px 0;}
.leftblock_header{width:312px; height:54px; float:left; background: url("../recommended_new.jpg") top center no-repeat;}
.leftblock  img {margin:10px 0; border:0}

.leftblock ul {list-style-type:none; }
.leftblock li a {font: bold 11px Verdana; color:#ffffff;}
.leftblock p {width:300px;margin: 0px;padding: 0px;display: block;font-size: 14px;font-weight: normal;text-align: center;line-height: 14px;color: #ffffff; float:left;}
.leftblock p a {color:#ffffff;}

.main_center {float:left; width:512px; margin:0 0 0 10px;}
.post_wrapper {float:left; width:512px; background: url("../main_06.jpg") top center no-repeat #b2531b; text-align:center; margin-bottom:10px;}
.gallery_title {color: #FFFDC7;font-family: Tahoma;font-size: 14px;font-weight: bolder;line-height: 22px;text-decoration: none; width:199px;  }
.post_wrapper .plug {width:210px; margin:32px 0 0 35px; float:left; position:relative;}
.post_wrapper .plug .postshadow {float:left;width:205px; height:307px; position:relative; margin:4px 0 0 4px; background:#964b1f;}
.post_wrapper img {border: 3px solid #a00000; }
.post_wrapper .single_plug {position:absolute; top:0; left:0;}
.navbartext {float:left; width:512px; background: #b2531b; padding:3px 0 3px 0; margin-bottom:10px; text-align:center;}
.navbartext a,.navbartext a.visited{ position:relative; color:#ffffff;font-size:16px; margin:0 0 0 5px; }

.rightside {width:136px; float:left; position:relative; margin:0 0 0 10px;  background:#c86a34;  border:1px solid #ad97a4;}
.rightblock {width:136px; float:left; text-align:center;  background:#c86a34; margin:0 0 10px 0;}
.rightblock_header{width:136px; height:49px; float:left;}
.rightblock_header img {border:0;}
.rightblock ul {list-style-type:none; margin:0; padding:0; }
.rightblock .reflist_count {color: #FEC853; font-family: Tahoma; font-weight: bold; margin-bottom:5px;}
.rightblock li a {color: #FFFDC7; font-family: Tahoma; font-weight: bold; text-decoration: none;}
.owng img {width:110px; border: 3px solid #a00000; margin-top:5px;} 

/***************contact**************************/
.contactform {float:left; margin:20px 0 0 80px ; width:70%;}
.contactform  p {margin:5px 0 5px 0; padding:0} 
.contactform select {float:left; margin:0 80px 5px 0;}
.contactform label {width:150px; float:left; text:align:left;}

/****************gallerypage**************************/
.gallerypage .siteWrapper{width:1140px;overflow:hidden;margin:0 auto;position:relative;}
.gallerypage .mainWrapper{width:1140px;  float:left;position:relative; left:0px;  background:#fdeada; border:1px solid #ad97a4; border-right:1px solid #ad97a4; margin:0 0 10px 0;}
.gallerypage .leftside {width:219px; float:left; position:relative; margin:0 0 0 0;    border:0; background:none;}
.gallerypage .leftside .logo {float:left; width:219px; margin-bottom:5px; height:137px;}
.gallerypage .leftside .logo img {border:none; border-right:1px solid #ad97a4;}
.gallerypage .leftblock {width:219px; float:left; text-align:center;  background:#c86a34; margin:0 0 10px 0; border:1px solid #ad97a4;}
.gallerypage .leftblock .siderankeds img {margin:5px 0 0 0}
.gallery_center {width:680px; float:left; position:relative; margin:0 10px 0 10px; }
.gallerypage h1 {color:#fff;}
.gallerypage p{padding:0 5px; text-align:justify;}
.nav_menu {width:100%; padding:5px 0; float:left; position:relative; background: url("../main_02.jpg") repeat-x top center #b3541c; margin:0; text-align:center;}
.nav_menu  ul{list-style-type:none; margin:0; padding:0;}
.nav_menu li {display: inline-block; zoom: 1;*display:inline; margin:0 15px;}
.nav_menu li  a {color:#FFFDC7; font-family: Tahoma;}
.nav_menu li  a:hover {color:#ac6f50;}

.upper_adcontainer {width:100%; float:left; text-align:center; background: url("../main_02.jpg") repeat-x top center #b3541c; margin:10px 0; padding:8px 0 0 0;}

.gallery_wrapper {float:left; width:680px; background: url("../gallery_bg.jpg") top center no-repeat #cf703a; text-align:center; margin-bottom:10px;}
.gallery_thumbs_container {width:100%; float:left; margin-top:20px; text-align:center; }
.g_thumb {width:158px; position:relative; display:inline-block; zoom: 1; *display:inline; margin:0 0 10px 20px;}
.single_thumb {position:absolute; top:0; left:0; }
.single_thumb  img{width:148px; border: 3px solid #a00000;}
.thumbshadow  {float:left;width:150px; height:223px; position:relative; margin:8px 0 0 8px; background:#964b1f;}
.g_middle_ad {float:left; width:100%; text-align:center; margin:10px 0 10px 0}
.gallery_banner {float:left; text-align:center; width:100%;margin:10px 0 10px 0}

.rankeds_wrapper {float:left; width:680px; text-align:center; margin-bottom:10px;}
.rankeds_wrapper .plug {width:210px; margin:8px 0px 8px 15px; float:left; position:relative;}
.rankeds_wrapper .plug .postshadow {float:left;width:206px; height:308px; position:relative; margin:4px 0 0 4px; background:#964b1f;}
.rankeds_wrapper img {border: 3px solid #a00000; width:199px; }
.rankeds_wrapper .single_plug {position:absolute; top:0; left:0;}

.bottomad {float:left;width:100%; text-align:center;}


.rightblock .gallery_title{
width: 134px !important;
}
